<resources>
    <string name="incoming_call_decline">Avslå</string>
    <string name="incoming_call_accept">Godta</string>
    <string name="incoming_call_description">Ringer fra Humand</string>
    <string name="incoming_call_from">%1$s ringer deg</string>
    <string name="incoming_call_from_group">Innkommende anrop fra %1$s</string>
    <string name="notification_channel_calls_description">Kanal for varsler om innkommende anrop</string>
    <string name="full_screen_notification_permission_title">Tillatelse kreves</string>
    <string name="full_screen_notification_permission_description">For å vise innkommende anrop som fullskjermvarsler, må appen ha tillatelse til å vises over låseskjermen. Aktiver denne tillatelsen i systeminnstillingene.</string>
    <string name="enable">Aktiver</string>
    <string name="cancel">Avbryt</string>
</resources>
